header{
    background-color: teal;
    color: white;
    padding: 1.5vw;
    margin: 1vw;
    border-radius: .5vw;
}

.nedliste{
    display: flex;
    flex-direction: column;
    flex: auto;
    margin: 2.5vw;
}

.selfie{
    max-width: 20vw;
    float: right;
}

.ramme {
    max-width: 300px;
    border: 2px solid black;
    border-radius: 20px;
    padding: 1.5rem;
    position: relative;
    margin-top: 1.5rem;
    float: right;
  }
  
  .tittel {
    position: absolute;
    top: -0.7rem;
    left: 1rem;
    background: white;
    padding: 0 0.5rem;
    font-weight: bold;
  }